Ajuda do iPod

Como utilizar o iPod

Instruções completas sobre todas as funcionalidades

Manuais do iPod

Obter guias de funcionalidades, informações de segurança e muito mais.

Acerca do iPod

Mais informações sobre os diferentes iPods e acessórios

Guias de iniciação

Ver filmes acerca de tópicos específicos

Os 5 Rs

Resolver a maioria dos problemas do iPod

Serviço e suporte

Obter informações sobre resolução de problemas e outras informações


Como utilizar o iPod

O guia de funcionalidades do iPod contém informações completas sobre a utilização do iPod. Para obter o guia de funcionalidades do iPod, clique na hiperligação em baixo.

Guias de funcionalidades do iPod

33 A AAC, converter músicas para álbuns, comprar Apple earpA AAC, converter músicas para álbuns, comprar auriculares Apple Earphones organizar a ordem das faixas livros de áudio ouvir comprar livros de áudio, carregar formatos de ficheiros de áudio preencher automaticamente B pilha estado de carga carregar recarregável informações sobre substituição estado taxa de bits percorrer a iTunes Store botões desactivar e activar C CDs, importar para o iTunes carregar a pilha acerca de utilizar o adaptador de corrente USB do iPod utilizar o seu computador comprimir músicas computador carregar a pilha ligar o iPod shuffle problemas na ligação do iPod shuffle requisitos ligar o iPod shuffle acerca de carregar a pilha controlos Consulte também: botões utilizar converter músicas para ficheiros AAC converter ficheiros WMA desprotegidos D ficheiros de dados, armazenar no iPod shuffle apagar músicas desactivar os botões do iPod shuffle desligar o iPod shuffle acerca de durante a actualização das músicas ejectar primeiro instruções disco, utilizar o iPod shuffle como descarregar podcasts E auriculares Consulte também: auscultadores utilizar botão Ejectar no iTunes ejectar o iPod shuffle antes de desligar activar os botões do iPod shuffle introduzir manualmente informações sobre as músicas disco externo, utilizar o iPod shuffle como F avançar rápido funcionalidades do iPod shuffle colocar mais músicas no iPod shuffle formatos, ficheiros de áudio G obter ajuda introdução ao iPod shuffle ir para a primeira faixa H auscultadores, utilizar porta para auscultadores danos auditivos, evitar ajuda, obter músicas com maior taxa de bits Índice remissivo porta USB de elevada potência I importar CDs para o iTunes adaptador de corrente USB do iPod iTunes ejectar o iPod shuffle obter ajuda importar CDs iTunes Store especificar para não abrir automaticamente versão necessária Biblioteca do iTunes, adicionar músicas iTunes Store percorrer descarregar podcasts comprar livros de áudio comprar músicas e álbuns pesquisar iniciar sessão L biblioteca, adicionar músicas ouvir um livro de áudio carregar livros de áudio carregar música desligar o iPod shuffle guia de iniciação carregar podcasts carregar músicas manualmente M versão do Mac OS X gerir música manualmente limite de volume máximo, especificar música Consulte também: músicas; carregar música iPod shuffle não toca comprar guia de iniciação O requisitos do sistema operativo descrição geral das funcionalidades do iPod shuffle P pausa na reprodução de uma música reproduzir música anterior músicas músicas por ordem podcasts podcasts, carregar portas Auscultadores USB de elevada potência resolução de problemas de ligação do iPod shuffle USB USB . USB no teclado adaptador de corrente Pesquisa aprofundada na iTunes Store interruptor de alimentação impedir o iTunes de abrir automaticamente problemas. Consulte resolução de problemas comprar músicas, álbuns, livros de áudio R reprodução aleatória reorganizar. Consulte organizar pilhas recarregáveis reactivar botões do iPod shuffle registar o iPod shuffle volume relativo, reproduzir músicas a um remover músicas reproduzir novamente músicas requisitos computador versão do iTunes sistema operativo reinicializar o iPod shuffle nova combinação aleatória de músicas restaurar o software do iPod regressar à primeira música retroceder S ícone Remover hardware em segurança considerações sobre a segurança pesquisar a iTunes Store número de série, localizar assistência e suporte especificar a ordem de reprodução das músicas especificações reproduzir músicas a um volume relativo combinação aleatória de músicas limite de volume interruptor de combinação aleatória combinação aleatória de músicas no iPod shuffle avançar para a próxima faixa modo de repouso e carregar a pilha software, actualização e restauro músicas organizar a ordem introduzir informações manualmente avançar rápido ir para a primeira carregar manualmente pausa reproduzir reproduzir a um volume relativo reproduzir por ordem reproduzir seguinte ou anterior comprar remover reproduzir novamente nova combinação aleatória regressar à primeira retroceder combinação aleatória avançar para a seguinte Ajuste do som, activar luzes de estado pilha armazenar, ficheiros de dados no iPod shuffle subscrever podcasts formatos de ficheiros de áudio suportados sistemas operativos suportados interruptores alimentação combinação aleatória T faixas. Consulte músicas resolução de problemas ligar o iPod shuffle ao computador ligar à porta USB utilização entre plataformas diferentes iPod shuffle não responde reinicialização do iPod shuffle considerações sobre segurança actualizar e restaurar o software ligar ou desligar o iPod shuffle guia de iniciação U iPod shuffle não responde formatos de ficheiro de áudio não suportados actualizar e restaurar o software recomendação sobre porta USB porta USB porta USB no teclado Adaptador de corrente USB V volume alterar activar o Ajuste do som especificar o limite máximo W serviço de garantia Windows versões suportadas resolução de problemas ficheiros WMA, converter A acessórios para o iPod adicionar itens de menu endereços, sincronizar Adobe Photoshop Album Adobe Photoshop Elements alarme, especificar imagens do álbum, ver álbuns, comprar livros de áudio comprar especificar velocidade de reprodução B retro-iluminação especificar temporizador ligar pilha estados de carga quando desligado A acessórios para o iPod adicionar itens de menu endereços, sincronizar Adobe Photoshop Album Adobe Photoshop Elements alarme, especificar imagens do álbum, ver álbuns, comprar livros de áudio comprar especificar velocidade de reprodução B retro-iluminação especificar temporizador ligar pilha estados de carga quando desligado carregar recarregável substituir muito fraca ver estado de carga luminosidade especificar percorrer iTunes Store podcasts rapidamente músicas vídeos botões central desactivar com interruptor de bloqueio Ejectar comprar. Consulte comprar C eventos de calendário, sincronizar botão central, utilizar carregar a pilha acerca de utilizar FireWire utilizar o adaptador de corrente USB do iPod utilizar o seu computador quando a pilha está muito fraca roda clicável Click Wheel percorrer músicas desligar o som da roda clicável Click Wheel utilizar relógios adicionar para outros fusos horários especificações computador carregar a pilha ligar o iPod importar fotografias da câmara carregar fotografias do iPod carregar fotografias para o iPod problemas na ligação do iPod requisitos ligar o iPod acerca de carregar a pilha a uma TV controlos desactivar com o interruptor de bloqueio utilizar converter ficheiros WMA desprotegidos converter vídeos para utilizar com o iPod D ficheiros de dados, armazenar no iPod data e hora especificar ver apagar fotografias de uma câmara determinar a carga da pilha fotografias digitais. Consulte fotografias desligar o iPod acerca de durante a actualização das músicas ejectar primeiro instruções resolução de problemas disco, utilizar o iPod como apresentar a hora na barra de título descarregar Consulte também: carregar podcasts podcasts de vídeo E botão Ejectar ejectar antes de desligar disco externo, utilizar o iPod como F avançar rápido uma música ou vídeo funcionalidades do iPod formatos de ficheiro, suportados localizar o número de série do seu iPod FireWire, carregar a pilha pasta com mensagem de restauro imagens de alta resolução G jogos obter ajuda introdução ao iPod H aviso sobre perda auditiva ajuda, obter interruptor de bloqueio I iCal, obter ajuda Captura de Imagem, importar fotografias para um Mac imagens. Consulte fotografias importar contactos, calendários e listas de tarefas. Consulte sincronizar importar fotografias Consulte também: carregar fotografias da câmara para o computador da câmara para o iPod importar vídeos iPhoto obter ajuda importar fotografias da câmara versão recomendada cabo AV iPod base de ligação iPod Dock conector da base de ligação iPod Dock Connector aplicação iPod Updater adaptador de corrente USB para iPod iSync, obter ajuda iTunes ejectar o iPod obter ajuda especificar para não abrir automaticamente Ajuste do som Store Biblioteca do iTunes, adicionar músicas iTunes Store percorrer percorrer vídeos pesquisar iniciar sessão L idioma repor especificar biblioteca, adicionar músicas raio no ícone da pilha carregar manualmente carregar música desligar o iPod de mais do que um computador listas On-The-Go guia de iniciação carregar fotografias acerca de todas as fotografias ou fotografias seleccionadas automaticamente da câmara para o iPod do computador para o iPod do iPod para o computador imagem de alta resolução localizar o número de série do seu iPod bloquear o ecrã do iPod letras adicionar ver no iPod M sistema operativo Mac OS X menu principal adicionar ou remover itens abrir especificações Índice remissivo menu principal, regressar ao gerir o iPod manualmente limite de volume máximo, especificar memos, gravar itens de menu adicionar ou remover seleccionar regressar ao menu principal regressar ao menu anterior modificar listas filmes Consulte também: vídeos sincronizar sincronizar seleccionados música Consulte também: músicas; carregar música iPod não toca comprar classificar especificar para apresentações guia de iniciação telediscos Consulte também: vídeos sincronizar N navegar rapidamente notas, armazenar e ler O listas On-The-Go carregar criar classificar músicas guardar requisitos do sistema operativo descrição geral das funcionalidades do iPod P TV PAL ou NTSC pausa de uma música um vídeo números de telefone, sincronizar colecções de fotografias, carregar automaticamente biblioteca de fotografias fotografias apagar apagar de uma câmara alta resolução importar para um PC com Windows importar utilizado a Captura de Imagem carregar e ver problemas ao carregar no iPod sincronizar transferir directamente de uma câmara para o iPod ver no iPod reproduzir jogos músicas vídeos listas adicionar músicas criar no iPod modificar On-The-Go especificação para apresentações ficha no ícone da pilha podcasting podcasts percorrer descarregar descarregar podcasts de vídeo ouvir subscrever actualizar portas vídeo e áudio RCA S-video USB Pesquisa aprofundada na iTunes Store menu anterior, regressar ao problemas. Consulte resolução de problemas comprar músicas, álbuns, livros de áudio comprar vídeos Q navegação rápida R acessório de rádio reprodução aleatória classificar músicas portas de vídeo e áudio RCA pilhas recarregáveis gravar memos de voz registar o iPod volume relativo, reproduzir músicas a um remover itens de menu substituir a pilha reproduzir novamente uma música ou vídeo requisitos computador sistema operativo Índice remissivo Reinicializar o iPod repor o idioma restaurar o software do iPod retroceder uma música ou vídeo S ícone de Remover o hardware em segurança considerações sobre segurança configurar o iPod guardar listas On-The-Go bloqueio de ecrã deslocar-se rapidamente pesquisar iPod iTunes Store botão de selecção. Consulte botão central número de série número de série, localizar serviço e suporte conjuntos de músicas. Consulte listas especificar combinação para o iPod especificações alarme velocidade de reprodução do livro de áudio temporizador de retro-iluminação luminosidade som da roda clicável Click Wheel data e hora idioma menu principal TV PAL ou NTSC reproduzir músicas a um volume relativo repetir músicas combinação aleatória de músicas temporizador de repouso apresentação TV limite de volume combinação aleatória de músicas no iPod modo de repouso e carregar a pilha temporizador de repouso, especificar apresentações música de fundo ordem aleatória especificar lista especificações ver no iPod software obter ajuda iPhoto iPod Updater versões de suporte actualizar músicas Consulte também: música adicionar à listas On-The-Go percorrer percorrer e reproduzir introduzir nomes avançar rápido pausar reproduzir reproduzir a um volume relativo comprar classificar repetir reproduzir novamente retroceder combinação aleatória avançar ver letras Ajuste do som cronómetro armazenar ficheiros de dados no iPod notas no iPod subscrever podcasts sistemas operativos suportados impedir o iTunes de abrir S-video, ligar o iPod a um dispositivo de vídeo utilizando sincronizar Consulte também: carregar informações para contacto filmes telediscos fotografias filmes seleccionados vídeos seleccionados listas de tarefas programas de TV vídeos T acessórios de terceiros hora, apresentar na barra de título temporizador, especificar para retro-iluminação fusos horários, relógios para barra de título, apresentar a hora listas de tarefas, sincronizar transições para slides resolução de problemas ligar o iPod a um computador utilização entre plataformas diferentes desligar o iPod pasta com Use iTunes para restaurar mensagem importar fotografias da câmara iPod não toca música iPod não responde reinicializar o iPod considerações sobre segurança especificar idioma incorrecto lentidão ao carregar música ou dados actualização e restauro do software apresentações de TV desbloquear o ecrã do iPod ligar e desligar o iPod guia de iniciação TV ligar ao iPod PAL ou NTSC especificações ver apresentações programas de TV Consulte também: vídeos sincronizar U desbloquear o ecrã do iPod iPod não responde formatos de ficheiros de áudio não suportados actualizar e restaurar o software porta USB . recomendação lentidão ao carregar música ou dados porta USB no teclado Use iTunes para restaurar mensagem no ecrã V vídeo converter importar para o iTunes podcasts de vídeo descarregar ver numa TV vídeos percorrer na iTunes Store avançar rápido carregar no iPod pausar reproduzir comprar reproduzir novamente retroceder avançar sincronizar sincronizar seleccionados ver numa TV ver num iPod ver imagens do álbum ver letras ver telediscos ver fotografias ver apresentações numa TV no iPod especificações resolução de problemas memos de voz carregar no computador gravar volume alterar especificar o limite máximo W serviço de garantia Windows importar fotografias sistemas operativos suportados resolução de problemas ficheiros WMA, converter acessórios para o iPod nano adicionar itens de menu endereços, sincronizar Adobe Photoshop Album Adobe Photoshop Elements alarme, especificar A acessórios para o iPod nano adicionar itens de menu endereços, sincronizar Adobe Photoshop Album Adobe Photoshop Elements alarme, especificar imagens do álbum ver álbuns, comprar audible.com livros de áudio ouvir comprar especificar velocidade de reprodução B retro-iluminação especificar temporizador ligar pilha estados de carga quando desligado carregar recarregável substituir ver estado de carga livros. Consulte livros de áudio percorrer iTunes Store podcasts rapidamente músicas botões central desactivar com o interruptor de bloqueio Ejectar comprar músicas, álbuns e livros de áudio C eventos de calendário, sincronizar botão central, utilizar carregar a pilha acerca de utilizar o adaptador de corrente USB para iPod utilizar o seu computador roda clicável Click Wheel percorrer músicas desligar o som da roda clicável Click Wheel utilizar relógios adicionar para outros fusos horários especificações combinação, especificar computador carregar a pilha ligar ao iPod nano importar fotografias de uma câmara carregar fotografias de um iPod nano carregar fotografias num iPod nano problemas na ligação ao iPod nano requisitos ligar o iPod nano acerca de carregar a pilha contactos, sincronizar controlos desactivar com o interruptor de bloqueio utilizar converter ficheiros WMA desprotegidos D ficheiros de dados, armazenar num iPod nano data e hora especificar ver determinar a carga da pilha fotografias digitais. Consulte fotografias desligar o iPod nano acerca de durante a actualização das músicas ejectar primeiro instruções resolução de problemas disco, utilizar o iPod nano como apresentar a hora na barra de título descarregar Consulte também: carregar livros de áudio podcasts E auriculares. Consulte auscultadores auriculares Consulte também: auscultadores utilizar botão Ejectar ejectar antes de desligar equalizador disco externo, utilizar o iPod nano como F avanço rápido de músicas funcionalidades do iPod nano porta FireWire pasta com mensagem de restauro imagens de alta resolução G jogos obter ajuda introdução ao iPod nano H auscultadores, utilizar aviso sobre perda auditiva ajuda, obter Interruptor de bloqueio I iCal, obter ajuda Captura de Imagem, importar fotografias para um Mac imagens. Consulte fotografias importar contactos, calendários, listas de tarefas. Consulte sincronizar importar fotografias Consulte também: carregar fotografias acerca de de uma câmara para um computador para um Mac para um PC com Windows guia de iniciação interactivo do iPod iPhoto obter ajuda importar fotografias de uma câmara versão recomendada conector da base de ligação iPod Dock Connector base de ligação iPod nano aplicação iPod Updater adaptador de corrente USB para iPod iSync, obter ajuda iTunes ejectar o iPod nano obter ajuda iTunes Store especificar para não abrir automaticamente Ajuste do som versão necessária iTunes, adicionar músicas iTunes Store percorrer descarregar podcasts comprar livros de áudio comprar músicas e álbuns iniciar sessão L idioma repor especificar temporizador de volta, especificar raio no ícone da pilha carregar música desligar o iPod nano de mais do que um computador lista On-The-Go guia de iniciação carregar fotografias todas as fotografias ou fotografias seleccionadas automaticamente de um computador para um iPod nano de um iPod nano para um computador imagem de alta resolução bloquear o ecrã do iPod letras adicionar ao iTunes ver no iPod nano M sistemas operativos Mac OS X menu principal adicionar ou remover itens abrir especificações gerir o iPod nano manualmente limite de volume máximo, especificar memos, gravar itens de menu adicionar ou remover seleccionar regressar ao menu anterior modificar listas música Consulte também: músicas; carregar música iPod nano não toca carregar manualmente comprar Índice remissivo classificar especificar para apresentações guia de iniciação biblioteca de música, adicionar músicas N nomes, introduzir para músicas navegar rapidamente notas, armazenar e ler O lista On-The-Go carregar criar classificar músicas guardar requisitos do sistema operativo descrição geral das funcionalidades do iPod nano P pausar uma música números de telefone, sincronizar colecções de fotografias, carregar automaticamente biblioteca de fotografias fotografias apagar alta resolução importar para um PC com Windows importar utilizando a Captura de Imagem carregar e ver sincronizar miniaturas ver no iPod nano jogar jogos reproduzir músicas listas adicionar músicas criar no iPod nano modificar On-The-Go velocidade de reprodução, especificar para livros de áudio ficha no ícone da pilha podcasting podcasts percorrer descarregar ouvir subscrever actualizar portas FireWire resolução de problemas da ligação do iPod nano USB Pesquisa aprofundada na iTunes Store menu anterior, regressar ao problemas. Consulte resolução de problemas comprar músicas, álbuns, livros de áudio Q navegação rápida R acessório de rádio reprodução aleatória classificar músicas velocidade de leitura. Consulte velocidade de reprodução pilhas recarregáveis livros gravados. Consulte livros de áudio gravar memos de voz registar o iPod nano volume relativo, reproduzir músicas a um remover itens de menu substituir a pilha reproduzir novamente músicas requisitos reinicializar o iPod nano repor o idioma restaurar o software do iPod retroceder músicas S ícone de Remover o hardware em segurança considerações sobre segurança guardar listas On-The-Go bloqueio de ecrã deslocar-se rapidamente pesquisar iPod iTunes Store botão de selecção. Consulte botão central número de série, localizar serviço e suporte conjuntos de músicas. Consulte listas especificar uma combinação para o iPod nano especificações alarme velocidade de reprodução dos livros de áudio temporizador de retro-iluminação som da roda clicável Click Wheel data e hora equalizador idioma menu principal reproduzir músicas a um volume relativo repetir músicas combinação aleatória de músicas temporizador de repouso apresentação limite de volume combinação aleatória de músicas no iPod nano omitir músicas modo de repouso e carregar a pilha temporizador de repouso, especificar apresentações música de fundo ordem aleatória especificações ver no iPod nano software obter ajuda iPhoto iPod Updater versões suportadas actualizar músicas Consulte também: música adicionar à lista On-The-Go percorrer introduzir nomes avançar rápido pausar reproduzir reproduzir a um volume relativo comprar classificar repetir reproduzir novamente retroceder combinação aleatória avançar ver letras Ajuste do som voz. Consulte livros de áudio cronómetro armazenar ficheiros de dados no iPod nano notas no iPod nano subscrever podcasts sistemas operativos suportados impedir o iTunes de abrir sincronizar Consulte também carregar calendários informação de contactos fotos listas de afazeres T acessórios de terceiros visualização de fotos em miniatura hora, apresentação na barra de título temporizador, configuração da retroiluminação fusos horários, relógios de barra de título, apresentação da hora listas de afazeres, sincronizar transições de diapositivos resolução de problemas ligar o iPod nano ao computador ligar à porta USB utilização em diferentes plataformas desligar o iPod nano pasta com a mensagem "Utilizar iTunes para restaurar" iPod nano não reproduz música iPod nano não responde repor o iPod nano considerações de segurança especificar linguagem incorrecta actualizar e restaurar software desbloquear o ecrã do iPod nano ligar e desligar o iPod nano tutorial U desbloquear o ecrã do iPod nano iPod nano sem resposta formatos de ficheiros de áudio não suportados actualizar e restaurar software recomendações da porta USB porta USB no teclado mensagem "Utilizar iTunes para restaurar" no ecrã V ver grafismos de álbuns ver letras de músicas ver fotografias ver apresentações no iPod nano especificações memos de voz carregar no computador gravar volume alterar especificar limite máximo W serviço de garantia Windows importar fotos sistemas operativos suportados resolução de problemas ficheiros WMA, converter ligar melodias gravar CD utilização efeitos sonoros brilho geral música restaurar especificações software licença contrato importante segurança informação tratamento eliminação reciclagem ambiente percorrer pesquisar repouso temporizador relógio ecrã iTunes USB saída info painel suporte auricular auscultadores pano álbuns conta formato controlos repouso temporizador funções de memória segurança grafismo de álbuns kit de ligação AV legendas legendagem fechada cabo AV de componente cabo AV composto Cover Flow desligar ejectar menu Principal limite de volume máximo menu Música ecrã "A reproduzir" NTSC TV listas On-the-Go PAL TV listas classificar músicas apresentação YouTube Wi-Fi loja adquirir subscrever navegar web marcadores rede iCal Agenda Outlook Express Yahoo! Google mapas Microsoft Entourage Excel Word safari papel de parede contactos calendário calculadora toque ecrã táctil página web web toque piparote arrastar zoom cidade cidades mundo agora teclado digitar símbolos pontuação números Caps Lock aceder Internet Starbucks colecções